package com.jeeplus.modules.sg.financial.erpcredit.entity;

public class TheAssetsTotal {
    private String propertyName;//财产名称
    private String buildProject;//建筑工程
    private String intallProject;//安装工程费
    private String equipmentValue;//设备价值
    private String costSharing;//分摊费用
    private String deliveryCostValue;//交付使用资产价值

    public String getPropertyName() {
        return propertyName;
    }

    public void setPropertyName(String propertyName) {
        this.propertyName = propertyName;
    }

    public String getBuildProject() {
        return buildProject;
    }

    public void setBuildProject(String buildProject) {
        this.buildProject = buildProject;
    }

    public String getIntallProject() {
        return intallProject;
    }

    public void setIntallProject(String intallProject) {
        this.intallProject = intallProject;
    }

    public String getEquipmentValue() {
        return equipmentValue;
    }

    public void setEquipmentValue(String equipmentValue) {
        this.equipmentValue = equipmentValue;
    }

    public String getCostSharing() {
        return costSharing;
    }

    public void setCostSharing(String costSharing) {
        this.costSharing = costSharing;
    }

    public String getDeliveryCostValue() {
        return deliveryCostValue;
    }

    public void setDeliveryCostValue(String deliveryCostValue) {
        this.deliveryCostValue = deliveryCostValue;
    }
}
